.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-515053f2-f2ea-b9ad-e8e1-fd7f1265a4d0 {
display: none !important;
}
.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-08041326-e268-6989-fb82-1459d65cbda9 {
display: none !important;
}
.lfr-layout-structure-item-d1c8e856-b88a-880c-1960-c36382d717a1 {
display: none !important;
}
